/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Recently viewed module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    66b9af3b833151df0dfaa5cce98845be6e285746, v3 (xcart_4_4_0), 2010-08-03 15:52:09, main.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

.menu-rviewed-section img.icon {
  background: transparent url(../img/dingbats_products.gif) no-repeat left top;
}

.menu-rviewed-section div.item {
  margin-bottom: 10px;
}

.menu-rviewed-section div.image {
  float: left;
  margin-right: 10px;
}

/*
     FILE ARCHIVED ON 10:11:21 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:05 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 80.322
  exclusion.robots: 0.37
  exclusion.robots.policy: 0.357
  RedisCDXSource: 0.722
  esindex: 0.012
  LoadShardBlock: 55.767 (3)
  PetaboxLoader3.datanode: 123.794 (5)
  CDXLines.iter: 20.294 (3)
  load_resource: 1348.511 (2)
  PetaboxLoader3.resolve: 1245.384 (2)
*/
